/* Style sheet basic */
input,label,li ol,p,select,span,strong,td,th,textarea,u,ul,font,div
{
font-family:verdana;
font-size:12px;
line-height:1.6em;
}

body{
      font-size:12px;
      line-height:1.6em;
}

h1,h2,h3
{

padding:3px 2px 1px 10px;
text-align:left;
background-image:url("../../tl_files/Themes/GA-Theme/h.gif");
background-repeat:no-repeat;
border-bottom:0px dotted #000;
font-family:arial, sans-serif, verdana;
color:#000;
line-height:1.4;
}

h1
{
font-size:24px;
}
h2
{
font-size:16px;color:#000;
}
h3
{
margin-top:0;
margin-bottom:10px;
padding-left:0;
background-image:none;
font-size:12px;
border:none;}

h4
{
font-size:16px;
/*cufon:tl_files/Themes/GA-Theme/Bauhaus_Md_BT_400-Bauhaus_Md_BT_400-Bauhaus_Md_BT_400-Bauhaus_Md_BT_400.font.js*/
}

a
{
font-family:arial;
text-decoration:none;
color:#9e0000;
}

a:hover{
text-decoration:underline;
color:#59594f;
}

p,pre,form{
margin:0;
padding:0;
}
